body{
    color: #444;
    background: #fff;
}

section{
    margin: 0;
}

.white-paper{
    padding: 20px;
    background: #fff;
    margin-top: 10px;
    margin-bottom: 20px; 
    box-shadow: 1px 1px 2px rgba(0,0,0,.4);        
}
.white-paper:after{
    clear: both;
    display: table;
    content: " ";
}

h1, h2, h3, h4{
    color: #777;
}

.box > h1, .box > .container > h1, .box > .container > .row > h1, 
.box > h2, .box > .container > h2, .box > .container > .row > h2, 
.box > h3, .box > .container > h3, .box > .container > .row > h3{
    text-align: left;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: #aaa dotted 1px;
    /*background: url("../img/green-line.png") no-repeat center bottom;    */
}
h1{
    margin: 10px 0 20px 0;
    padding: 0 0 10px 0;
    font-size: 1.8em;    
}
h2{
    margin: 20px 0 15px 0;
    padding: 0 0 7px 0;
    font-size: 1.4em;    
}
h3{
    margin: 15px 0 10px 0;
    padding: 0 0 5px 0;
    font-size: 1.1em;    
}
h4{
    margin: 10px 0 5px 0;
    padding: 0 0 2px 0;
    font-size: 1em;    
}

@media ( min-width: 1140px){
    .two-columns{
        background: #fff url("../img/bg-page-stroje.jpg") top center no-repeat;        
    }
}
.two-columns > div{
    background: #fff;
    padding-bottom: 10px;
}

.aletr{
    margin: 10px 0;
}
.box > div > .alert:first-child{
    margin-top: 20px;
}

.badge{
    background-color: #0c7132;
    font-weight: 600;
}

blockquote{
    position: relative;
    background: #f4f4f4;
    border-left: #0567af solid 4px;
    padding: 10px 20px 10px 40px;
    margin: 10px 0;
}
blockquote:before{
    position: absolute;
    font-family: "Times New Roman", serif;
    top: 0px;
    left: 10px;
    font-size: 2em;
    color: #888;
    content: '“';
}

